/* styles for background fade */
/* include AFTER main stylesheet, to override body margins */

body {
	margin : 0;
	padding : 0;
}

#bodymain {
	margin-left: 3%; margin-right: 3%;
}

.grad #gradimg {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 0;
}

.box {
  float: left;
  margin: 0px;
	padding : 0px;
  position: relative;
  height: 40px;
  width: 100%;
/* border: solid orange 2px; */
}

.box * {
  margin: 0px;
	padding : 0px;
  position: relative;
  z-index: 1;
}


* html .grad {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='grad_white.png', sizingMethod='scale');
}


* html .grad #gradimg {
  display: none;
}

* html .box {
	position:static;
}

.pagecolor { 
  background-color: #ffcc33; 
}

